header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Isekai Shokudô
  repository: kara.moe
  conditions:
    tagPresence:
      - 8cd800ed-d499-424a-b4fb-9abb9dca50ff
      - 8ce04e8b-a073-43fb-a952-db9e5f2ac82d
  actions:
    addTag:
      - tid: 7aa77976-81f0-451f-aa1c-d08da25fa00e
        type: 18
